Subject: Re: [mobile-ip] RE: [seamoby] draft-ietf-seamoby-ct-reqs-02.txt

From: [email-masked]
Date: Mon, 26 Nov 2001 15:28:26 -0800

Sharif,

FYI.
IEEE is working on IAPP (Inter Access Point protocol) to handle AP mobility
(802.11F) and WECA is working on WLAN roaming issues (AAA) under WISPr
(wireless ISP roaming). Also, at the last IEEE meeting, WLAN NG (WNG) group
started to address further issues on inter technology handoff (WLAN-WWAN).

Barani.

"Shahrier, Sharif M." <[email-masked]>
@sunroof.eng.sun.com on 11/26/2001 09:09:17 AM

Please respond to [email-masked]

Sent by:  [email-masked]

To:   "'Pat R. Calhoun'" <[email-masked]>, "Shahrier, Sharif
      M." <[email-masked]>, "'Gary Kenward'"
      <[email-masked]>
cc:   "'kempf @docomolabs-usa.com'" <[email-masked]>, "'seamoby
      @cdma-2000.org'" <[email-masked]>, "'mobile-ip
      @sunroof.eng.sun.com'" <[email-masked]>
Subject:  [mobile-ip] RE: [seamoby] draft-ietf-seamoby-ct-reqs-02.txt

No, MIP is not sufficient, in my oppinion. There are many other issues
involved when the MN changes its AP from one WLAN to another.

-          Fast, seamless handover.
-          Authentication and authorization.
-          Billing (especially if the two WLANs are controlled by different
operators).
-          Context transfer
-          Mobility management.
-          Quality-of-Service.

Now, the IETF has different protocol for these, but how they fit together
into the interworking problem should be looked at.

Also important, is to understand how the L2 functions in the WLANs
interoperate with the functions in the IP layer. Perhaps, some functions
are
better done in L2, while others in the IP layer .....

WLANs are going to be deployed more and more now, in campuses, enterprise
networks, and also in home networking. And how to interconnect them is of
great importance.

Thus, I believe, if there were sufficient interest from people, IETF should
consider taking an active role in attempting to understand ALL the issues
and decide what (if anything) to do.

Thus, a BOF session on "Interconnecting 802.11 in IP Layer"  is a small
step.

I am hoping to get a general feedback. Thanks.

-Sharif.

-----Original Message-----
From: Pat R. Calhoun [mailto:[email-masked]]
Sent: Monday, November 26, 2001 11:46 AM
To: 'Shahrier, Sharif M.'; 'Gary Kenward'
Cc: [email-masked]'
Subject: RE: [seamoby] draft-ietf-seamoby-ct-reqs-02.txt
Sensitivity: Confidential

Right so if MIP is sufficient, no BOF is required.

PatC
- -----Original Message-----
From: Shahrier, Sharif M. [ mailto:[email-masked]
<mailto:[email-masked]> ]
Sent: Monday, November 26, 2001 8:38 AM
To: Pat R. Calhoun; Shahrier, Sharif M.; 'Gary Kenward'
Cc: [email-masked]'
Subject: RE: [seamoby] draft-ietf-seamoby-ct-reqs-02.txt
Sensitivity: Confidential

Well, an  interworking solution need not necessarily be  a radio
access network (RAN)  based solution. In fact, I have been
researching into what companies are doing to interwork different
types of networks, including 802.11. Most of them seem to be using
Mobile IP (RFC2002), with some extensions of their own.
As for IEEE, they just do L1 and L2, and nothing else.
- -Sharif.
The IESG would have zero interest on developing an air interface
specific solution, and IEEE shouldn't get involved in L3 and above.

See the problem :(

PatC
- - -----Original Message-----
From: Shahrier, Sharif M. [ mailto:[email-masked]
<mailto:[email-masked]> ]
Sent: Monday, November 26, 2001 8:19 AM
To: Pat R. Calhoun; Shahrier, Sharif M.; 'Gary Kenward'
Cc: [email-masked]'
Subject: RE: [seamoby] draft-ietf-seamoby-ct-reqs-02.txt
Sensitivity: Confidential

As far as I know, the MWIF are currently looking into interconnecting
solutions for WLANs. Also, SA1 in 3GPP have a WI on interconnecting
UMTS and WLANs, so it may be interconnecting 802.11's are a sub-set
of that. What are the chances of requesting the IESG about forming an
ad-hoc at the next IETF meeting, and getting a favorable response
......?

- - -Sharif.

- - -----Original Message-----
From: Pat R. Calhoun [ mailto:[email-masked]
<mailto:[email-masked]> ]
Sent: Monday, November 26, 2001 11:07 AM
To: 'Shahrier, Sharif M.'; 'Gary Kenward'
Cc: [email-masked]'
Subject: RE: [seamoby] draft-ietf-seamoby-ct-reqs-02.txt
Sensitivity: Confidential

- - -----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1
yes, I have particular interest in this area, but I am also not sure
that the standards body is the right place for this work.

PatC
- - - -----Original Message-----
 -

(attached file: C.htm removed due to length restrictions)